﻿
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

a {
    text-decoration: none;
}

/*.content {
    background: whitesmoke;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}*/

#nav-toggle {
    width: 30px;
    height: 25px;
    margin-left: 15px;
    top: 20px;
    float: left;
    right: 10px;
    position: absolute;
    display: block;
    padding-top: 20px;
    cursor: pointer;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

    #nav-toggle span {
        cursor: pointer;
        border-radius: 1px;
        height: 2px;
        width: 24px;
        background: whitesmoke;
        position: absolute;
        display: block;
        opacity: 1;
        -webkit-transition: 0.2s ease-in-out;
        -moz-transition: 0.2s ease-in-out;
        transition: 0.2s ease-in-out;
    }

        #nav-toggle span:nth-child(1) {
            top: 1px;
        }

        #nav-toggle span:nth-child(2), #nav-toggle span:nth-child(3) {
            top: 9px;
        }

        #nav-toggle span:nth-child(4) {
            top: 17px;
        }

    #nav-toggle.active span:nth-child(1) {
        top: 9px;
        opacity: 0;
        height: 0;
    }

    #nav-toggle.active span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #nav-toggle.active span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    #nav-toggle.active span:nth-child(4) {
        top: 10px;
        opacity: 0;
        height: 0;
    }


.mobile-test {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
}
#mobile-nav-menu {
    float: left;
    width: 80%;
    top: 0;
    background: white;
    margin-top: 0px;
    padding: 30px 20px;
    position: absolute;
    right: 0;
    height: 100vh;
    overflow: hidden;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    border-right: 1px solid rgba(34, 34, 34, 0.3);
    border-bottom: 1px solid rgba(34, 34, 34, 0.3);
    cursor: pointer;
    z-index: 999;
}

    #mobile-nav-menu ul {
        padding-left: 0;
        margin-top: 0;
    }

    #mobile-nav-menu li {
        list-style: none;
        width: 100%;
        height: 49px;
        border-bottom: 1px solid #CCCCCC;
        text-align: left;
        font-weight: lighter;
    }

        #mobile-nav-menu li:hover {
        }

        #mobile-nav-menu li a {
            color: #006CB1;
            height: 100%;
            margin-left: 0;
            display: block;
            padding: 15px 0 15px 10px;
        }
.menu-logo {
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.ng-hide-remove {
    -webkit-animation: 0.5s slideIn ease;
    -moz-animation: 0.5s slideIn ease;
    animation: 0.5s slideIn ease;
}

.ng-hide-add {
    -webkit-animation: 0.5s slideOut ease;
    -moz-animation: 0.5s slideOut ease;
    animation: 0.5s slideOut ease;
    display: block !important;
}

@keyframes slideIn {
    0% {
        right: -100%;
    }

    100% {
        right: 0px;
    }
}

@keyframes slideOut {
    0% {
        right: 0px;
    }

    100% {
        right: -100%;
    }
}


/**
 * swiper.js
 */
.FullScreenBanner2 {
    position: relative;
    margin: 30px auto;
    background: #F1F1F1;
    max-width: 1000px;
}

/**
 * swiper.js
 */
.swiper-container {
    width: 100%;
    height: 100%;
    overflow: visible;
    z-index: 1;
}

.swiper-slide.swiper-slide-active {
    opacity: 1;
}

.swiper-slide {
    opacity: 0.5;
    text-align:center;
}
.swiper-slide img {
    max-width: 900px; 
    width : 100%;
}



.swiper-pagination-bullet-active {
    background: #fff;
}


/**
 * mainvisual
 */
.mainvisual {
    overflow-x: hidden;
    background: #F1F1F1;
    display: flex;
    align-items: center;
}
/*
    ↓Topに戻るボタン
*/
#page_top {
    width: 60px;
    height: 60px;
    position: fixed;
    right: 20px;
    /*bottom: 260px;*/
    bottom:30px;
    opacity: 0.6;
    cursor: pointer;
    z-index:99999;
}
